### Enumeration

# GUPnP ServerError

#### Declaration

    error-domain GUPnP.ServerError

#### Description [src]

Error codes during communication with another server.

#### Members

`GUPNP_SERVER_ERROR_INTERNAL_SERVER_ERROR`

  Internal server error.

  - Value: `0`
  - Available since: 1.6
`GUPNP_SERVER_ERROR_NOT_FOUND`

  The resource was not found.

  - Value: `1`
  - Available since: 1.6
`GUPNP_SERVER_ERROR_NOT_IMPLEMENTED`

  This method is not implemented.

  - Value: `2`
  - Available since: 1.6
`GUPNP_SERVER_ERROR_INVALID_RESPONSE`

  Invalid response.

  - Value: `3`
  - Available since: 1.6
`GUPNP_SERVER_ERROR_INVALID_URL`

  Invalid URL.

  - Value: `4`
  - Available since: 1.6
`GUPNP_SERVER_ERROR_OTHER`

  Unknown/unhandled error.

  - Value: `5`
  - Available since: 1.6

#### Type functions

###### gupnp_server_error_quark

No description available.